[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItem.Focused

True if the list item is focused on the list view control.

## Declaration

Source position: comctrls.pp line 1077

`public property TListItem.Focused : Boolean index lisFocused read GetState write SetState;`

## Description

Focused is a Boolean property which contains True when the list item is focused on the list view control. The property value is read from and written to the widgetset class instance for the list view control when its handle is valid. Changing the value for the Focused property in TCustomListView causes the value in the list item to be updated.